:root{
    --bg-color: #f2f1f0;
    --main-color: #d16c3f;
    --white-color: #fff;

    /* --font-family-primary: 'Assistant'; */
    --font-weight-light: 300;
    --font-weight-regular: 400;
    --font-weight-mediun: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 600;
    --font-weight-extrabold: 900;
}
*{
    box-sizing: border-box;
}
body{
    background: var(--bg-color);
    font-family: "IBM Plex Sans Hebrew", sans-serif;
}
::-webkit-scrollbar {
    display: none;
}
h1,h2,h3,h4,h4,h5{
    /* font-family: 'FbReadingHebEng-Bold'; */
    font-family: "IBM Plex Sans Hebrew", sans-serif;
    font-weight: bold;
}
.dir-rtl{
    direction: rtl;
}
a{
    text-decoration: none;
}
p{
    font-family: "IBM Plex Sans Hebrew", sans-serif;
}
.global-btn {
    background-color: var(--main-color);
    font-size: 24px;
    line-height: 28px;
    border-radius: 7px;
    font-weight: 400;
    padding: 10px 38px;
    border: 1px solid var(--main-color);
    color: var(--white-color);
    position: relative;
    font-family: "IBM Plex Sans Hebrew", sans-serif;
}
.global-btn:hover {
    background: none;
    color: var(--main-color);
}
.w-fit-content{
    width: fit-content;
}
.mute-toggle {
    top: 8vw;
}
.video-side video, .video-side{
    height: 93vh;
}


/****************
Privacy Modal CSS
*****************/
body.privacy-modal-open .privacy-modal-wrapper, body.accessibility-modal-open .privacy-modal-wrapper{
    height: 100vh;
    background: transparent;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
.privacy-wrapper {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85vw;
    background-color: rgb(32, 31, 31);
    height: 100%;
    max-height: 85vh;
    padding: 8vh 5vw 8vh 4vw;
    z-index: 9999999;
    overflow: hidden;
    font-family: "IBM Plex Sans Hebrew", sans-serif;

}
.privacy-wrapper .privacy-content{
    overflow-y: auto;
    height: 85vh;
    padding-bottom: 15vh;
    scrollbar-width: none;
    color: #fff;
}
.privacy-wrapper .privacy-content a{
    color: #90C8FF;
    text-decoration: underline;
}
.privacy-wrapper .privacy-content h2 {
    margin-bottom: 2vh;
    font-size: 1.4vw;
    line-height: 2.6vh;
    margin-top: 3vh;
}
.privacy-wrapper .privacy-content h3{
    margin-top: 2vh;
    margin-bottom: 1vh;
    font-size: 1.1vw;
    line-height: 2.4vh;
}
.privacy-wrapper .privacy-content :where(p, li, a, div){
    margin-bottom: 1.3vh;
    font-size: 0.8vw;
    line-height: 2.4vh;
    color: var(--white-color);
}
.privacy-close-btn{
    position: absolute;
    top: 2vh;
    right: 1.8vw;
}
.privacy-close-btn > img{
    object-fit: contain;
    object-position: center center;
    width: 2vw;
    height: auto;
}

.pv-links {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 10px;
}
.pv-links > span{
    font-size: 0.8vw;
    line-height: 1;
}
.pv-link{
    color: #fff;
    font-size: 0.8vw;
    line-height: 1;
    text-decoration: underline;
}
.pv-link:hover{
    color: #d3e18c;
}


#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a svg {
    padding-right: 0;
    padding-left: 6px;
}

